Subject: Re: [Ieprep] access links

From: [email-masked]
Date: Thu, 14 Nov 2002 11:39:54 EST

In a message dated 11/14/2002 7:39:39 AM Eastern Standard Time, [email-masked] 
writes:

>      On Wed, 13 Nov 2002, Gunn, Janet wrote:
>     > The vast majority of GETS service users have NOTHING to do with DoD 
> or DISA.
>     > In fact, I heard some numbers recently that indicate that a very tiny
>     > proportion of the issued GETS cards have gone to DoD.
> 
> Unfortunately, GETS users are unrepresented here, a point which I believe
> Rex has been making.  What we've got instead is the GETS purchasing agent,
> in effect, which may or may not have radically different values than the
> users themselves.
> 
> I think part of Rex's point is that if the GETS users had a voice here,
> they'd be asking for a less expensive solution that would provide
> functionality more of the time..
> 

I really don't see you point, not do I think a majority of those active on 
this list. NCS (and some of it's contractors) certainly "represent" GETS 
users (to the extent that you might let one person "represent" another.) You 
try to claim that NCS can't "represent" the GETS user, but at the same time, 
you seem to claim to "represent" their wishes ("a less expensive solution").

As a taxpayer, I can appreciate that goal of saving money, but as a potential 
benefactor of the GETS service (if there were an emergency in my 
neighborhood), I would rather have (near) guaranteed access for the emergency 
workers and "damn the expense".

Mike Pierce
Artel

---

From: Rex Buddenberg <[email-masked]>
Date: 14 Nov 2002 10:20:57 -0800

I've got a problem with the targeting here.  

Are we trying to provide service to 
	- emergency services workers, 
	- general public (e.g. inward 911 to use a circuit switch example) 
	- or GETS users?

I spent 20 years on active duty in USCG, significant portions of which
were in the search & rescue and related emergency response areas and
significant portions as a communications officer.  I never saw anything
like a GETS card or access.  None of my COs had such a thing because I
would have been the one handling the administrative. 
      Question.  What is the scale and what is the scalability of GETS? 
I.e. how many people carry the cards today?  Is that number anywhere
near the number of, say, fire department personnel across the country? 
Could it be?  (or would we bump against some scalability issues?)

In my USCG experience, what we _did_ have was the precedence system (for
the crusties among you, defined in JANAP 128) which is very analogous to
diff-serv.  It did work and work quite well*, except:
	- there was a discipline problem for which the symptom is precedence
creep.  Today the Navy never sends anything Routine precedence.
	- scalability limited.  We controlled the system by limiting message
releasing authority to the unit CO and a few folks he delegates to --
not every WWW user with a mouse.
      (I have several anecdotal stories where the precedence system
worked better in USCG than the other services).

*Here my mileage differs from Bill Wood's.  Caveat is that most
applications for over the comms system were connectionless, unlike the
interactive voice apps you're contemplating here.  

What's bothering me here is that a lot of the GETS history may not be
applicable to what we're trying to do.  The tragedy of the commons part
Janet recites  _is_ applicable.  But I'm highly suspicious of the scale
and scalability parallels.

> workers and "damn the expense".

_______________________________________________
Ieprep mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ieprep

---

From: RJ Atkinson <[email-masked]>
Date: Thu, 14 Nov 2002 20:01:33 -0500

On Thursday, Nov 14, 2002, at 11:39 America/Montreal, [email-masked] 
wrote:
> I really don't see you point, not do I think a majority of those 
> active on this list.

This is true for most points being made on this list by most people,
though I'd change "a majority" to "many".  The operators are 
understanding
the operators.  The NCS (and contractors) understand each other. I'm
not yet persuaded that either group has communicated *anything* to the
other group.

Sigh.

Ran